﻿/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: absolute;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 330px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  border-radius: 10px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

/* The Close Button */
.close {
  float: right;
  margin-top: 18px;
}

.close:hover,
.close:focus {
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
}

.modal-body {
	margin: 0 20px 20px 20px;
}

.modal .modal-body  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-top: 10px;
}

.modal .modal-body ul li a {
   display: flex !important;
   align-items:center !important;
   padding-bottom: 20px !important;
   background-color: transparent !important;
    width: auto !important;
    height: auto !important;
   margin-bottom: auto !important;
   color: auto !important;
}

.modal .modal-body ul li a:hover span {
	font-weight: bold;
}

.modal .modal-body ul li img {
    width: 24px;
}

.modal .modal-body ul li span {
 padding-left: 15px;
 font-size: 22px;
}

.modal .modal-header h4 {
	font-size: 1.6rem !important;
    margin: 20px !important;
    padding-right: 30px;
    text-transform: uppercase;
	margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}